/* Localized versions of Info.plist keys */

CFBundleName = "SPU Sound Plugin";
CFBundleShortVersionString = "SPU Plugin version 1.6";
CFBundleGetInfoString = "Based on P.E.Op.S. SPU Sound Plugin version.";
NSHumanReadableCopyright = "Copyright © 2004 Gil Pedersen.";
